DSVCO(3)

SYNOPSIS
SUBROUTINE DSVCO (RSAV, ISAV)

NAME
dsvco - Subsidiary to DDEBDF

LIBRARY
SLATEC

TYPE
DOUBLE PRECISION (SVCO-S, DSVCO-D)

AUTHOR
(UNKNOWN)

DESCRIPTION
DSVCO transfers data from a common block to arrays within the integrator package DDEBDF.

SEE ALSO
DDEBDF

ROUTINES CALLED
(NONE)

COMMON BLOCKS
DDEBD1

REVISION HISTORY (YYMMDD)
820301 DATE WRITTEN
891214 Prologue converted to Version 4.0 format. (BAB)
900328 Added TYPE section. (WRB)